/* Allgemeine Styleangaben */
.c-search-themes__link {
 display: block;
 background: #ad0034;
 font-size: 1.6rem;
 font-weight: bold;
 color: #fff;
 padding: 8px 16px;
 border-radius: 624.9375rem;
 text-transform: none;
 letter-spacing: .070rem;
}
.c-search-themes {
 margin-bottom: 25px;
 border-top: 1px solid rgba(192,0,60,0.5);
 padding-top: 30px;
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-align: center;
 -webkit-align-items: center;
 -ms-flex-align: center;
 align-items: center;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
 -webkit-flex-flow: column;
 -ms-flex-flow: column;
 flex-flow: column;
}
.s-search-intro .c-search-pub-intro__form-wrapper::before {
    content: '' !important;
    background: radial-gradient(#C0003C 17%, #820029 100%);
    display: block;
    position: absolute;
    top: 0;
    left: -30px;
    right: -30px;
    bottom: 0;
    z-index: -1;
}
/* Styleangaben für mittler Endgeräte */
@media only screen and (min-width: 768px), print {
.s-search-intro .c-search-pub-intro__form-wrapper::before {
  content: none !important;
}
}
/* Ende @media only screen and (min-width: 768px), print */
/* Styleangaben für große Endgeräte */
@media only screen and (min-width: 1026px) {
  .h-font-size-28 {
    font-size: 2.8rem
  }
  .h-font-size-32 {
    font-size: 3.2rem
  }
  .h-font-size-34 {
    font-size: 3.4rem
  }
}
/* Ende @media only screen and (min-width: 1026px)  */
/* Styleangaben für sehr große Endgeräte */
@media only screen and (min-width: 1280px) {
.lang-en .c-stage__headline {
  font-size: 9rem;
}
}
/* Ende @media only screen and (min-width: 1280px) */
/* Styleangaben für die größten Endgeräte */
@media only screen and (min-width: 1440px) {

}
/* Ende @media only screen and (min-width: 1440px) */
